.tagssimilar img { height: 230px !important; display: block; overflow: hidden;    width: 100%; }
.mmlsearch { margin-left: 100px; }

body.ltr #offcanvas-toggler.offcanvas-toggler-right {display:none !important;}

@media (max-width: 1800px) {
#section-id-1632324649247 .sppb-col-md-2 {
    -ms-flex: 0 0 16.666667% !important;
    flex: 0 0 21.666667% !important;
    max-width: 21.666667% !important;
}
.mmlsearch { margin-left: 100px; }
.sp-megamenu-parent>li { width: 92px; }
div#column-wrap-id-1632324649243 {
    display: none;
}
}

@media (max-width:1700px){
	.sp-megamenu-parent>li { width: 85px; }
	.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span { font-size: 15px; letter-spacing:-1px !important;}
	div#maximenuck116 span.descck, div#maximenuck116 span.titreck-title { font-size: 13px; }
	#maximenuck116 li { width: 105px; }
	.article-details, #offrescommerciales, section#sp-section-4 .container {
    max-width: 960px !important;
	margin:auto !important;
}
#maximenuck116 li { margin: 0px 0px !important; }
div#carousel {
    width: 60%;
}
li.field-entry.visitevirtuelle { margin-top: -80px; right: 100px;}
.sppb-row-container {
    max-width: 960px !important;
}
.breadcrumb {
    max-width: 960px !important;
}
.sp-page-builder .page-content #section-id-1628172727195 .sppb-section-title .sppb-title-heading {
    font-size: 45px !important;
    line-height: 25px !important;
}
#sp-page-builder .sppb-section-title {
    margin-bottom: 40px;
}
#sppb-addon-wrapper-1630921849870 {
    margin: 10px;
}
h2 {
    font-size: 54px !important;
}
.sppb-col-md-3 .sppb-addon-title {
    font-size: 20px !important;
    line-height: 24px !important;
	margin-top:20px;
}
.sppb-col-md-3 .sppb-icon-container > i {
    font-size: 80px !important;
    width: 80px !important;
    height: 80px !important;
    line-height: 80px !important;
}
.sp-page-builder .page-content #section-id-1628172727195 {
    padding-top: 1px;
}
#section-id-1628173960620 .pull-left, #section-id-1628174193970 .pull-left, #section-id-1628174193963 .pull-left {
    width: 15% !important;
}
#actualites {
   padding-bottom: 0px !important;
}
#sppb-addon-wrapper-1632491991011 {
    margin: 0px 0px 0px 0px !important;
}
.sp-page-builder .page-content #section-id-1628176316327 {
padding-top: 20px !important;
}
.tagssimilar img { height: 194px !important; display: block; overflow: hidden;    width: 100%; }
.logoetab img {
    width: 380px;
    height: auto !important;
}
/*.article-header {
    width: 75%;
}*/
}

@media (max-width:1600px){
	.sp-megamenu-parent>li { width: 80px; }
	.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span { font-size: 14px; }
	.sp-module li { font-size: 11px; }
	div#maximenuck116 span.descck, div#maximenuck116 span.titreck-title { font-size: 12px; }
	#maximenuck116 li { width: 100px; }
}

@media (max-width:1500px){
	.sp-megamenu-parent>li { width: 80px; }
	.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span { font-size: 14px; }
	.sp-module li { font-size: 10px; }
	div#maximenuck116 span.descck, div#maximenuck116 span.titreck-title { font-size: 11px; }
	#maximenuck116 li { width: 95px; }

}

@media (max-width:1400px){
	.sp-megamenu-parent>li { width: 75px; }
	.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span { font-size: 13px; }
	.sp-module li { font-size: 10px;  letter-spacing: -0.25px !important; }
	div#maximenuck116  ::after {display:none;}
	div#maximenuck116 span.descck, div#maximenuck116 span.titreck-title { font-size: 11px; }
	#maximenuck116 li { width: 80px; }
}
@media (max-width:1300px){
	
	/*.logo-image { height: 155px; }*/
	#sp-logo { width: 285px; height: 285px;margin-left: 0px; }
.sp-megamenu-parent>li { width: 70px; }
#sp-header .logo a {line-height: 285px;}
}

@media (max-width:1440px){}
@media (max-width:1250px){
	.sp-megamenu-parent>li { width: 65px; }
	.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span { font-size: 11px; line-height:11px !important;letter-spacing:-0.25px !important; padding: 0px !important;  }

}


@media (max-width:1200px){
	.sp-megamenu-parent>li { width: 65px; }
	.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span { font-size: 11px; line-height:11px !important;letter-spacing:-0.25px !important; padding: 0px !important;  }
	li.item-151, li.item-152, li.item-153, li.item-154 { padding-left: 23px; height: 20px; padding-top: 1px; }
	.sp-module li { font-size: 10px;  letter-spacing: -0.25px !important;  }
	.sp-megamenu-parent .sp-menu-item>a img, .sp-megamenu-parent .sp-menu-item>span img { width: 35px; }
	div#maximenuck116  ::after {display:none;}
	div#maximenuck116 span.descck, div#maximenuck116 span.titreck-title { font-size: 11px; }
	#maximenuck116 li { width: 80px; }
	/*.logo-image { height: 140px; }*/
	#sp-logo { width: 270px; height: 270px;margin-left: 0px; }
	.tagssimilar img { height: 181px !important; display: block; overflow: hidden;     width: 100%;}
.logo-image { height: 95px !important; }
}
@media (max-width: 1199px){
	.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span { font-size: 10px; line-height:10px !important;letter-spacing:-0.25px !important; padding: 0px !important;  }
	span.image-title { padding: 0px !important; }
	.sp-module li { letter-spacing: -0.25px !important; margin-right: 0px; padding-left: 20px !important; }
	li.item-151, li.item-152, li.item-153, li.item-154 { padding-left: 23px; height: 20px; padding-top: 1px; }
	.sp-megamenu-parent .sp-menu-item>a img, .sp-megamenu-parent .sp-menu-item>span img { width: 32px; }
	.sp-megamenu-parent>li { width: 58px; }
	/*span.image-title { display: none; }*/
	div#maximenuck116 li.maximenuck > a img { margin: 0px; width: 37px; }
	#maximenuck116 li { width: 77px; margin: 0 !important; padding: 0 !important; }
	div#maximenuck116 span.descck, div#maximenuck116 span.titreck-title { font-size: 9px; letter-spacing: -0.25px !important; line-height: 12px; }
	.sp-page-builder .page-content #section-id-1632324649247 { padding-right: 20px !important; padding-left: 0 !important; }
	#section-id-1632324649247 .sppb-col-md-2 { -ms-flex: 0 0 25% !important; flex: 0 0 25% !important; max-width: 25% !important; }
	div#mod-custom114 img { width: 100px !important; }
}
@media only screen and (max-width: 1700px)
{
/*	.mnwall-columns #mnwall_iso_container_3 .mnwall-photo-link {
    max-height: 200px !important;*/
}
.mnwall-columns .mnwall-photo-link img {
    object-fit: cover !important;
}
/*.mnwall-columns #mnwall_iso_container_4 .mnwall-photo-link {
    height: 170px !important;
    overflow: hidden;*/
}
}

@media (max-width: 1300px){
.mmlsearch {
    margin-left: 68px;
}
}

@media (max-width: 1200px){
.mmlsearch {
    margin-left: 61px;
}
	div#locationresult {
    left: 0px !important;
    width: 100% !important;
    padding-left: 20px;
    padding-right: 20px;
}
#section-id-1628173960620 .sppb-addon-content, #section-id-1628174193970 .sppb-addon-content, #section-id-tu3XcDERsSSxOiLeXR5oC .sppb-addon-content, #section-id-1628174193963 .sppb-addon-content { text-align: center !important; }
}

@media (max-width: 1100px){
	#maximenuck116 li { width: 65px;}
	#sppb-addon-wrapper-1632399915527 { margin: 0px 0px 30px 20px !important; text-align: center; }
#sp-header .logo { margin-left: 25px; }

	}

@media (max-width: 1050px){
	.sp-megamenu-parent>li { width: 53px; }
}

@media (max-width: 992px){
	.sp-megamenu-parent>li { width: 53px; }
}

/* RUPTURE MENU SANDWICH */

@media (max-width:991px){
	body.ltr #offcanvas-toggler.offcanvas-toggler-right {display:block !important;}

	.offcanvas-menu .menu li a { font-size: 11px !important; }
	#sp-section-4 .container { padding-top: 0px !important; }
	.mmlsearch { margin-left: 46px; }
	.page-content { padding: 0px 15px 0px 15px !important; }
	#sp-footer1 .page-content, #sppb-addon-1633437758134 .page-content, #sppb-addon-1644919526202 .page-content, #sppb-addon-ZQ9cIMXLCz5O8yJfcEDgH .page-content, #sppb-addon-fTI9Mp8PZy_NSbW4H7zxn .page-content, #sppb-addon-AjCT7wxIiIEQdhNVqThLN .page-content, #sppb-addon-f0ntKqT-AqyOjnw5bxmFD .page-content, #sppb-addon-UBjGR7o_g7Gavpar2lx7M .page-content, #sppb-addon-zdDyopftbkt205sUcAixK .page-content, #sppb-addon-7P5EBGCHoEUbHuC73SsWW .page-content { padding: 0px 0px 0px 0px !important; }
	#emploi .sppb-row-container { padding-left: 20px !important; padding-right: 20px !important; }
/* HEADER */
	.logo-image { height: 140px; }
	#sp-logo { /*width: 200px !important; height: 200px !important; */margin-top: -15px !important;}
	.sp-module.menu-institutionnel { display: none; }
	div#maximenuck116 { display: none; }
	.logo-image-phone { height: initial; }
	#sp-menu .d-flex { flex-direction: inherit !important; }

/* logo VYV footer */
	div#mod-custom114 img { transform: scale(0.75); right: 10px !important; bottom: 0px!important; position: absolute !important; }
	#sppb-addon-1632399915527 { text-align: center; padding-left: 50px; margin: 20px 0 40px 0; }
	div#sppb-addon-wrapper-1632324649256 { margin: 0; }
	#column-id-1632324649243 { padding-right:30px;}
	.sp-scroll-up { bottom: 15px; right: 15px; }

/* CONTENT HOMEPAGE */

#section-id-1628172727195 .sppb-col-md-3 {width:50%;}
#quisommesnous .sppb-col-md-4 { width: 30%; }
#section-id-1630484615128 .sppb-col-md-3 { width: 50%; float: left; }
.sp-page-builder .page-content #section-id-1628172727195 .sppb-section-title .sppb-title-heading { line-height: 40px !important; }
section#etablissements { padding-top: 20px !important; }
/* CONTENT */



dl, ol, ul {
    margin-top: 0;
    margin-bottom: 0rem !important;
}

section#sp-main-body {
    padding-left: 20px;
    padding-right: 20px;
}

div#carousel {
    width: 100%;
    float: none;
    max-width: 100%;
}
.article-header h1 {
    font-size: 1.8rem !important;
	margin-top:60px !important;
}

li.field-entry.visite-virtuelle.visitevirtuelle, li.field-entry.specialites.specialites, li.field-entry.nos-marques.nos-marques {
    display: none !important;
}
.breadcrumb {margin-top: 60px;}
.breadcrumb li {padding-left: 0px !important;}
.breadcrumb-item.active {display:none !important;}
#mod-custom207 button { bottom: 15px; left: 50px; }
#mod-custom207 img { width: 60px !important; }
div[itemprop="articleBody"] {
    width: 100% !important;
}
div#sp-bottom2 {
    display: none !important;
}
#offrescommerciales .sppb-col-md-6 {
    padding: 0px !important;
}
#offrescommerciales .sppb-col-md-6 .sppb-column {
    padding: 0px !important;
}

/* FOOTER */
#section-id-1632324649247 .sppb-col-md-2 {
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
}
.hidden-phone {display:none !important;}

#column-wrap-id-1733317352448, #column-wrap-id-1632324649246, #column-wrap-id-1632324649245 {
    width: 100% !important;
        text-align: center !important;
        max-width: none !important;
        flex-basis: unset !important;
}

    #sppb-addon-wrapper-1632399915527 {
        margin: 0px 0px 30px 0px !important;
        text-align: center;
    }
	#sppb-addon-1632399915527 {
        padding-left: 0 !important;
    }





/*.article-header {
    width: 100%;
    padding-top: 1px;
}*/
}


@media (max-width:767px){
	#sp-footer1 .page-content { padding: 0px 0px 0px 0px !important; }
	#section-id-1632324649247 .sppb-col-md-2 {
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
}
span.mmldir-search-fields-form-elem {
    width: 100%!important;
    margin-top: 0px;
}
.mmldir-search-fields {
    padding-top: 0px !important;
}
}

@media (max-width:575px){
	h2 {
    font-size: 34px !important;
	line-height: 34px !important;
	}
	img[title="Places disponibles en crèche"] { display: none !important; }
	td {width:fit-content !important;}
	
section#etablissements { padding-top: 10px !important; }
#sp-footer1 .page-content { padding: 0px 0px 0px 0px !important; }
.article-details .article-header h1, .article-details .article-header h2 { font-size: 1.70rem !important; line-height: 1.80rem !important; }
td::before { display: none !important; }
.sppb-addon-table-main p { margin-bottom: 0 !important; }
.sppb-addon-table-main td { padding-top: 0 !important; }
.sppb-addon-table-main .sppb-button-wrapper { margin-bottom: 10px; margin-top: 5px; }

img.grande {
    width: 100% !important;
    margin-right: 0 !important;
    margin-bottom: 10px !important;
}


}

@media (max-width:458px){
	#section-id-1630484615128 .sppb-col-md-3 { width: 100%; float: none; }
	h2 {
    font-size: 24px !important;
	line-height: 24px !important;
	}
section#etablissements { padding-top: 10px !important; }
#sp-footer1 .page-content { padding: 0px 0px 0px 0px !important; }
.logoetab img { height: auto !important;max-height: 130px !important; }
.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel img { max-width: 100% !important; }
.lienblanc { width: 100% !important; }
}


